.why-us {
    color: white;
    background-size: auto;
    min-height: 110vh;
    background-position: center;
    background-image: url(boardd.png);
}

.why-title {
    text-align: center;
    padding: 10px;
    font-size: 25px;
    font-family: sans-serif;
    font-style: italic;
    position: relative;
    top: 30%;
}

.reasons {
    margin: 20px;
}

.reason-icon {
    width: 30px;
}

.original-icon {
    display: flex;
}